<div align=""><form method="post" action="<?=$_SERVER['PHP_SELF'];?>">
<textarea name="" class="form-control" placeholder="Write SMS" style="width:200px; height:60px"></textarea>



<input type="submit" value="SEND SMS" />
</form></div>

<?php
if (isset($_POST['Submit'])) 
{

echo 'submit';
}
?>